Bug 1157699 - Review Request: php-egulias-email-validator - A library for validating emails
Summary: Review Request: php-egulias-email-validator - A library for validating emails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-27 14:16 UTC by Shawn Iwinski
Modified: 2014-11-30 19:15 UTC (History)
1 user (show)

Fixed In Version: php-egulias-email-validator-1.2.5-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-16 14:41:30 UTC
fedora: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
phpci.log (3.01 KB, text/plain)
2014-11-04 08:27 UTC, Remi Collet
no flags Details
review.txt (6.22 KB, text/plain)
2014-11-04 08:28 UTC, Remi Collet
no flags Details

Comment 2 Remi Collet 2014-11-04 08:27:43 UTC
Created attachment 953485 [details]
phpci.log

phpCompatInfo version 3.5.0 static analyze results in src directory

Comment 3 Remi Collet 2014-11-04 08:28:12 UTC
Created attachment 953486 [details]
review.txt

Generated by fedora-review 0.5.2 (63c24cb) last change: 2014-07-14

Comment 4 Remi Collet 2014-11-04 08:28:42 UTC
No issue detected.


=== APPROVED ===

Comment 5 Remi Collet 2014-11-04 08:38:26 UTC
Small notice, probably you can drop the sed for colors in phpunit configuration file, as, with latest version, this is automatically detected at runtime.

Comment 6 Shawn Iwinski 2014-11-04 17:55:24 UTC
(In reply to Remi Collet from comment #5)
> Small notice, probably you can drop the sed for colors in phpunit
> configuration file, as, with latest version, this is automatically detected
> at runtime.

f20 and el6 still output the color escape codes so I would like to keep it b/c of those dists.

Comment 7 Shawn Iwinski 2014-11-04 17:57:09 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: php-egulias-email-validator
Short Description: A library for validating emails
Upstream URL: https://github.com/egulias/EmailValidator
Owners: siwinski
Branches: f20 f21 el6 epel7
InitialCC:

Comment 8 Gwyn Ciesla 2014-11-05 12:08:41 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2014-11-09 23:43:10 UTC
php-egulias-email-validator-1.2.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-egulias-email-validator-1.2.5-1.fc20

Comment 10 Fedora Update System 2014-11-09 23:43:19 UTC
php-egulias-email-validator-1.2.5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-egulias-email-validator-1.2.5-1.fc21

Comment 11 Fedora Update System 2014-11-09 23:44:28 UTC
php-egulias-email-validator-1.2.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-egulias-email-validator-1.2.5-1.el6

Comment 12 Fedora Update System 2014-11-09 23:44:35 UTC
php-egulias-email-validator-1.2.5-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-egulias-email-validator-1.2.5-1.el7

Comment 13 Fedora Update System 2014-11-10 18:28:05 UTC
php-egulias-email-validator-1.2.5-1.fc20 has been pushed to the Fedora 20 testing repository.

Comment 14 Fedora Update System 2014-11-16 14:41:30 UTC
php-egulias-email-validator-1.2.5-1.fc21 has been pushed to the Fedora 21 stable repository.

Comment 15 Fedora Update System 2014-11-19 15:58:04 UTC
php-egulias-email-validator-1.2.5-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 16 Fedora Update System 2014-11-30 19:11:42 UTC
php-egulias-email-validator-1.2.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 17 Fedora Update System 2014-11-30 19:15:25 UTC
php-egulias-email-validator-1.2.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.